#b_link{width: 260px}
.bottom_col1{width: 270px; margin-right: 0px}
.bottom_col3{width: 210px}
div.callback_top{font-size: 15px}
div.callback_top span{margin-top: 10px}

.block_v2{float:left; width: 222px; height:140px; margin:0; padding:13px 20px 17px 23px; background: #fff url(/i/block2_es.png) 100% 0 no-repeat; font-size:11px;}
.left_block_v2{float:left; width: 218px; height:140px; margin:0 0px 7px -23px; padding:13px 20px 17px 23px; background: #fff url(/i/block2_es.png) 100% 0 no-repeat; font-size:11px}
div.bottom_right{width: 220px}
.block_mb{float:left; padding:11px 18px 142px; background:url("../i/block2_no_border_es.png") no-repeat 100% 100% #FFFFFF; position:relative;}
div.pricing div.every_license{line-height: 18px; margin: 25px 0 15px;}
.block_v3 .intro{margin-top: -5px; padding-bottom: 21px}
.block_v6 blockquote{padding: 24px 35px 0}

.more_line1{margin-bottom: 0px}
.pricing div.bottom_buy_now_se{margin: 10px -10px 10px 0}
.block_4ts{float:left; width: 222px; height:170px; margin:0; padding:13px 20px 17px 23px; background: #fff url(/i/block2_4ts_es.png) 100% 0 no-repeat; font-size:11px;}
.test .goTop{float:right; -moz-border-radius:11px; border: solid 1px #d9d9d9; padding:1px 15px 1px 5px; margin:18px 5px 0 5px; font-size:11px; -webkit-border-radius:11px; border-radius:11px; background: url("../i/color1/goTop.png") no-repeat scroll 96% 55% #FFFFFF; font-size:9px;}
.ts_just{ font-size: 18px; font-family: 'Segoe UI';color: #000;  text-decoration: none; line-height:30px;}
 .ts_off { font-family: 'Segoe UI';color:#2C81D6; font-size:18px; font-weight:bold;}
  .ts_save { font-family: 'Segoe UI';color:#2C81D6; font-size:20px; font-weight:bold; margin-top:15px; margin-left:10px; float:left;}
  .purchase div.product div.col1 a.fs
{
    margin: 5px 40px 0px 0px;
    font-size: 12px !important;
    color: #000 !important;
    cursor: default;
    float: right;
}
